Bug 115548 - mailcap source rpm file not found in up2date
mailcap source rpm file not found in up2date
Status: CLOSED WORKSFORME
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
noarch Linux
medium Severity low
: ---
: ---
Assigned To: Chris MacLeod
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-13 09:44 EST by Daris A Nevil
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-16 13:51:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daris A Nevil 2004-02-13 09:44:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
[root@viper SRPMS]# up2date --get --src mailcap

Fetching all package list for channel: rhel-i386-es-3...
########################################

Fetching package list for channel: rhel-i386-es-3...
########################################

mailcap-2.1.14-1.noarch.rpm...
########################################
File Not Found:
File Not Found: mailcap-2.1.14-1.src.rpm

Error Message:
    Invalid RPM package mailcap-2.1.14-1.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this 
problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred 
and
     details on how to reproduce this problem.

Version-Release number of selected component (if applicable):
mailcap-2.1.14-1

How reproducible:
Always

Steps to Reproduce:
1.up2date --get --src mailcap
    

Expected Results:  The source RPM of up2date should be copied to my 
local /var/spool/up2date directory.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.